Results 1 to 6 of 6

Thread: 3.16-rc6 .deb ready to be tested

  1. #1
    Join Date
    Oct 2008
    Location
    ExodusHair<Čubura
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    3.16-rc6 .deb ready to be tested

    Last edited by zika; July 21st, 2014 at 08:56 AM.

  2. #2
    Join Date
    Jan 2008
    Location
    Brooklyn, NY
    Beans
    235
    Distro
    Ubuntu 20.04 Focal Fossa

    Re: 3.16-rc6 .deb ready to be tested

    Just installed it. 30 minutes and all is going along just fine..

  3. #3
    Join Date
    Dec 2012
    Location
    Fancy Gap Virginia
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: 3.16-rc6 .deb ready to be tested

    Greetings,
    I tried this kernel with systemd and it failed as usual, then did an update and guess what.
    Success!!
    It gets a completely new systemd.

    rrnbtter@Toshiba-Satellite-L305:~$ sysd
    systemd
    LSB Version: core-2.0-ia32:core-2.0-noarch:core-3.0-ia32:core-3.0-noarch:core-3.1-ia32:core-3.1-noarch:core-3.2-ia32:core-3.2-noarch:core-4.0-ia32:core-4.0-noarch:core-4.1-ia32:core-4.1-noarch:security-4.0-ia32:security-4.0-noarch:security-4.1-ia32:security-4.1-noarch
    Distributor ID: Ubuntu
    Description: Ubuntu Utopic Unicorn (development branch)
    Release: 14.10
    Codename: utopic
    3.16.0-031600rc6-generic

  4. #4
    Join Date
    Dec 2012
    Location
    Fancy Gap Virginia
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: 3.16-rc6 .deb ready to be tested

    Greetings,
    Also, this is the first time Utopic has booted without an apport error.
    Looks good!
    Last edited by rrnbtter; July 21st, 2014 at 04:39 PM. Reason: spelling

  5. #5
    Join Date
    Jan 2007
    Location
    Connecticut
    Beans
    1,649
    Distro
    Ubuntu Development Release

    Re: 3.16-rc6 .deb ready to be tested

    in all the time i've been testing the development releases with the latest kernels, i have always seen the "No LSB modules are available." reply when i run the command:

    Code:
    lsb_release -a && uname -r
    just noticed today that i now have LSB versions! lol, don't know what it means, but this is what i now get from that command....

    Code:
    ~$ lsb_release -a && uname -r
    LSB Version:    core-2.0-amd64:core-2.0-noarch:core-3.0-amd64:core-3.0-noarch:core-3.1-amd64:core-3.1-noarch:core-3.2-amd64:core-3.2-noarch:core-4.0-amd64:core-4.0-noarch:core-4.1-amd64:core-4.1-noarch:security-4.0-amd64:security-4.0-noarch:security-4.1-amd64:security-4.1-noarch
    Distributor ID:    Ubuntu
    Description:    Ubuntu Utopic Unicorn (development branch)
    Release:    14.10
    Codename:    utopic
    3.16.0-rc6-foomans-custom-kernel
    using systemd btw. i was getting errors when running updates last week with systemd and switched over to upstart... went back to systemd after updating to 3.16.0-rc6 and all seems fine now!
    Last edited by fooman; July 24th, 2014 at 12:36 PM.




  6. #6
    Join Date
    Dec 2012
    Location
    Fancy Gap Virginia
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: 3.16-rc6 .deb ready to be tested

    Greetings,

    Quote Originally Posted by fooman View Post
    in all the time i've been testing the development releases with the latest kernels, i have always seen the "No LSB modules are available." reply when i run the command:
    sudo apt-get install lsb-core

    My experience with the systemd update is the same as yours. Had to boot with init and then update and switch back to systemd.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •